Множественные уязвимости в IBM Workload Deployer

Дата публикации:16.01.2015
Всего просмотров:820
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 5 (AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)
7.1 (AV:N/AC:M/Au:N/C:N/I:N/A:C/E:U/RL:OF/RC:C)
CVE ID: CVE-2014-3508
CVE-2014-3509
Вектор эксплуатации: Локальная сеть
Воздействие: Отказ в обслуживании
Раскрытие важных данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM Workload Deployer 3.x
Уязвимые версии: IBM Workload Deployer 3.1.0.7
Описание:

Уязвимость позволяет удаленному пользователю получить доступ к важным данным и вызвать отказ в обслуживании.

Подробное описание уязвимостей (#1, #3) доступно по адресу: http://www.securitylab.ru/vulnerability/456312.php

URL производителя: http://www.ibm.com/software/products/en/workload-deployer/
Решение: Установите последнюю версию с сайта производителя.
Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21693291